/*new*/
/*Kalendar*/
.press_calendar__results_holder {
  overflow-x: scroll; 
}

@media screen and (max-width: 840px) {
  .press_calendar__results_holder table,
  .press_calendar__results_holder thead,
  .press_calendar__results_holder tfoot,
  .press_calendar__results_holder tbody,
  .press_calendar__results_holder tr,
  .press_calendar__results_holder th,
  .press_calendar__results_holder td {
    /*display:block;	*/
  }

  .press_calendar__results_holder thead tr {
    /*display:none;*/
  }

  .press_calendar__results_holder thead td {
    /*border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50%;*/
  }

  .press_calendar__results_holder tbody td {
    /*	padding-left: 61%;
        text-align: right;
        border: 0;
        position: relative;
    	border-top: 1px solid gray;
    */
  }

  .press_calendar__results_holder tbody td:before {
    /*
        position: absolute;
        left: 7px;
        top: 5px;
    */
  }

  .press_calendar__results_holder tbody td:nth-of-type(1):before {
    content: " ";
    display: block;
    width: 1px;
    height: 1px;
    background-color: #fff;
    /*content: "Датум објављивања";
    display:none;*/
    /*text-align:left;*/
  }
}
/*Global*/
@media only screen and (max-width: 810px) {
  #body {
    margin-bottom: 57px;
    /*Podizanje celog body elementa za visinu sticky x footer-a*/
  }
}
/*Header*/
/*Search box velicina*/
/*Logit -M*/
.input-group .form-control {
  width: 273px !important;
  /*Da bi se izbeglo menjanje strukture header-a koristiti px kao jedinicu*/
  margin-right: 14px;
  /*Odvajanje od search ikonice*/
}

@media only screen and (max-width: 990px) {
  /*Kod vise nije validan jer je header promenjen 19.04.2018. - Logit -M*/
  .logo-container {
    text-align: center;
    /*Center logo on responsive*/
  }

  .header-right-panel {
    text-align: center;
  }

  .language span.ddlabel {
    display: none;
  }

  /*Responsive logo - Logit -M*/
  .mobile_menu > ul .logo {
    max-width: 100%;
    /*Logo tezi 100% sirini ne ugrozavajuci odnos slike*/
    max-height: 50px;
    /*Logo nece biti visi od 50px (visina responsive header-a) u bilo kom trenutku*/
  }
}
/*End max 990px*/
/*Footer*/
@media only screen and (max-width: 991px) {
  footer .links {
    display: block;
    /*Regular display of footer columns*/
  }
  footer .links .link-category {
    display: block;
    width: 100%;
    float: none;
    text-align: center;
    border-left: 0;
    border-bottom: 1px solid #0091ee;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  footer .links .link-category a {
    font-size: 0.9em;
  }
  footer .links .link-category:last-child {
    border: 0;
  }
  footer .copyright {
    text-align: center;
  }
  footer .copyright .pull-right {
    float: none !important;
  }
}
/*End max 990*/
@media screen and (max-width: 810px) {
  /*vertikalno pozicioniranje sticky social footer-a kako bi se videle ikonice pregledno*/
  /*Logit -M*/
  footer {
    bottom: 57px;
  }
}
/*About us & Services*/
.info-cards .info-cards-item a {
  width: 100%;
  /*Make content max width of column*/
}

@media only screen and (max-width: 1200px) {
  .info-cards .info-cards-item a {
    height: 245px;
    /*Increase height due to content*/
  }
  .info-cards .info-cards-item a .sv__button__content {
    padding: 0 10px;
    /*Move heading in*/
  }
}
/*end max 1200px*/
@media only screen and (max-width: 990px) {
  .info-cards {
    margin-bottom: 0;
  }
  .info-cards .info-cards-item {
    margin-bottom: 30px;
  }
}
/*end max 990px*/
/*Contact form*/
@media only screen and (max-width: 990px) {
  .contact-form.inline-medium {
    width: 100%;
    padding: 0;
    margin-right: 0;
  }
}
@media only screen and (max-width: 768px) {
  .contact-form.inline-medium .formulate__btn--submit {
    float: none;
  }
}
/*News*/
.news_list_filter div input[id="title"] {
  max-width: 100%;
}

@media only screen and (max-width: 990px) {
  .news_list_filter div label {
    max-width: 100%;
    display: block;
    width: 100%;
    margin: 0 auto 10px;
    text-align: center;
  }
  .news_list_filter div input, .news_list_filter div select {
    max-width: 100%;
    margin: 0 auto 10px;
    display: block;
  }
  .news_list_filter div button {
    margin: 0 auto 10px;
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .news_list_event_item img.medium {
    width: 100%;
    margin-bottom: 20px;
    max-height: initial;
  }
}
/*Publications*/
@media only screen and (max-width: 990px) {
  .press_calendar__search_row .item_label {
    display: block;
    float: none;
    text-align: center;
    width: 100%;
  }
  .press_calendar__search_row .item_field_condensed {
    width: 80%;
    display: block;
    float: none;
    margin: 0 auto 10px;
  }
}
/*Home*/
@media only screen and (max-width: 990px) {
  .homepage-hightlights {
    flex-direction: column;
  }
  .homepage-hightlights .highlight {
    width: auto;
  }
}
@media only screen and (max-width: 768px) {
  #indicator-block {
    flex-direction: column;
  }
  #indicator-block .stat_item {
    width: 100%;
    padding-top: 10px;
  }

  .cb__content.grid .news-item {
    width: 100%;
  }
  .cb__content.grid .news-item img {
    height: auto;
  }

  .cb__content.grid .news-item:nth-child(even) {
    margin-left: 0;
  }
}
/*Oblasti / Plave kartice - Logit -M*/
@media only screen and (max-width: 990px) {
  .blue-cards {
    flex-direction: column;
    /*postavljanje kartica da idu jedna ispod druge*/
    margin-top: 0;
    /*ukidanje margine izmedju redova*/
  }
  .blue-cards .blue-cards-item {
    margin-bottom: 15px;
    /*Prored izmedju kartica*/
  }
  .blue-cards .blue-cards:first-of-type {
    margin-top: 15px;
    /*Gornja margina samo za prvi red*/
  }
}
/*Oblasti / Publikacije - Logit -M*/
@media only screen and (max-width: 990px) {
  .publication {
    clear: right;
    /*Osiguranje da ikonice ne predju u sledeci red*/
  }
  .publication span {
    display: block;
    /*Postavljanje teksta ispod naslova*/
  }
  .publication .publication__date {
    border-right: 0;
    /*ukidanje desnog separatora datuma*/
  }
  .publication .publication__files {
    margin-top: -27px;
    /*Dodatno vertikalno pozicioniranje ikonica*/
  }
}
/*Oblasti - Indikatori - Logit -M*/
@media only screen and (max-width: 768px) {
  .indicator_sv_list {
    flex-direction: column;
  }
  .indicator_sv_list .indicator_sv_item {
    width: 100%;
  }
}
/*Oblasti - Vesti - Logit -M*/
@media only screen and (max-width: 768px) {
  .single-news .single-news-item img {
    height: auto;
    width: 100%;
    display: block;
  }
  .single-news .single-news-item .single-news-item__content {
    width: 100%;
  }
}
/*Oblasti - Filter - Logit -M*/
@media only screen and (max-width: 990px) {
  .cb__filter {
    padding: 0;
    margin-bottom: 2.2em;
  }
}
/*Sticky footer responsive feedback - Logit -M*/
@media only screen and (max-width: 810px) {
  .feedback {
    display: block;
    /*Ucini feedback bar vidljivim na manjim rezolucijama*/
    top: unset;
    /*Gasenje pozicioniranja od vrha*/
    bottom: 29px;
    /*podizanje bar-a iznad social sticky sekcije*/
    left: 0;
    right: 0;
    width: 100%;
    /*100% sirina ekrana*/
    border-radius: 0;
    /*Gasenje zaobljenih ivica*/
    z-index: 9999;
    /*Feedback bar ce uvek biti ispred ostalih elemenata na Z osi*/
  }

  /*Sticky footer responsive social links - Logit -M 04.25.2018*/
  .social-links {
    top: unset;
    z-index: 9999;
  }
  .social-links .social-item {
    z-index: 9999;
  }
}
/*Publikacije - Logit -M - 04.25.2018*/
@media only screen and (max-width: 990px) {
  .sp_publication__block_info {
    width: 100%;
    /*Blok sa informacijama je 100% sirine*/
    display: block;
    /*Ne dozvoljava drugim elementima da se nalaze sa strane*/
  }
  .sp_publication__block_info .sp_publication__block_info_row .sp_publication__block_info_name ng-binding {
    width: 40%;
    /*Prosirenje leve kolone sa informacijama*/
  }
}
/*Pocetna grafik - Logit -M*/
/*Pozicioniranje strelica grafik slajder-a ispod samog grafika na responsive-u*/
@media only screen and (max-width: 990px) {
  .slick-prev {
    left: 3px;
    /*Vracanje leve strelice u container i poravnanje sa levom ivicom grafika*/
    top: 104%;
    /*Spustanje strelice ispod grafika umesto pozicioniranja na vertikalnom centru*/
  }

  .slick-next {
    right: 3px;
    /*Vracanje leve strelice u container i poravnanje sa desnom ivicom grafika*/
    top: 104%;
    /*Spustanje strelice ispod grafika umesto pozicioniranja na vertikalnom centru*/
  }
}
/*Kalendar forma*/
@media screen and (max-width: 1200px) {
  .press_calendar__search .press_calendar__search_row {
    display: block;
    float: none;
    nargin: 0 auto;
    width: 100%;
  }
  .press_calendar__search .press_calendar__search_row .item_field {
    width: 100%;
    margin: 0 auto;
    float: none;
    display: block;
  }
  .press_calendar__search .press_calendar__search_row .item_field.date {
    width: 100%;
  }
  .press_calendar__search .press_calendar__search_row .item_field.date .input-group {
    display: block;
  }
  .press_calendar__search .press_calendar__search_row .item_label_right {
    margin-left: 0;
  }

  .press_calendar__results_filter .filter_label {
    margin: 0;
  }
  .press_calendar__results_filter .filter_print {
    float: left;
    margin-right: 30%;
  }
  .press_calendar__results_filter .filter_order {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
  }
  .press_calendar__results_filter .input-group .form-control:first-child {
    display: block;
    width: 100% !important;
  }
}
/*End kalendar 1200px*/
/*kartice sa naslovom - Global*/
/*
a.sv__button {
	padding:0;
	
	.sv__button__content {
		padding:15px 0;
		margin:0;
		background-color:#005388;
		color:#fff;
	}	
}
*/
/*Vesti*/
.row.row-eq-height.single-news .single_news_item img {
  margin-left: 0;
  margin-right: 0;
  max-width: 100%;
}

@media screen and (max-width: 990px) {
  .row.row-eq-height.single-news {
    display: block !important;
  }
  .row.row-eq-height.single-news .single_news_item img {
    max-width: 100%;
    margin: 0;
  }
}
/*Mobile Language bar*/
@media screen and (max-width: 990px) {
  .top-level.mobile-language {
    padding: 20px 0;
  }
}
.dd.ddcommon {
  width: 100% !important;
}

.mobile-language-selector-expanded {
  height: auto !important;
}

@media screen and (min-width: 990px) {
  .top-level.mobile-language {
    display: none !important;
  }
}


/*saja i branka dodali zbog mobilnog*/


@media only screen and (max-width: 600px) {
  .indicator_sv_value {
    font-weight: normal;
    font-size: 17px;
    /*margin: 10px 0;*/
    position: absolute;
    bottom: 52px;
	  margin: 0px 0px 3px 0;
}
	.indicator_sv_footer {bottom:-15px !important;}
	.indicator_sv_title {
    font-weight: normal;
    font-size: 11px;
    min-height: 40px;
}
}